/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html {
  overflow-x: hidden;
}

body {
  font-family: "Roboto", sans-serif;
  color: #666;
  line-height: 1.5;
}

a {
  color: #777;
  text-decoration: none;
  transition: .3s all ease;
}

a:hover {
  color: #000;
}

h1, h2, h3, h4, h5, h6, .font-heading {
  font-family: "Poppins", sans-serif;
  color: #000;
}
.imp-cont { font-size: 1.1rem; }
.container {
  z-index: 2;
  position: relative;
}

.text-black {
  color: #000 !important;
}

.text-primary {
  color: #2d71a1 !important;
}

.border-top {
  border-top: 1px solid #f2f2f2 !important;
}

.border-bottom {
  border-bottom: 1px solid #f2f2f2 !important;
}

figure figcaption {
  margin-top: .5rem;
  font-style: italic;
  font-size: .8rem;
}

section {
  overflow: hidden;
}

.section {
  padding: 5rem 0;
}

.section-heading {
  font-weight: 700;
   font-family: 'Libre Baskerville', serif;

}
.platform-sec .font-sbig { 
  font-size: 2.5rem; 
  font-weight: lighter;

}
.platform-sec .section-heading:before {
  left: 4%;
  transform: translate(-4%, -30px);
}

/*--------------------------------------------------------------
publir site font-family 
----------------------------------------------------------------*/
@font-face {
  font-family: 'Plantagenet Cherokee';
  src: local("Plantagenet Cherokee"), local("PlantagenetCherokee"), url(../fonts/PlantagenetCherokee.woff2) format("woff2"), url(../fonts/PlantagenetCherokee.woff) format("woff");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'Avenir Next';
  src: local("Avenir Next Regular"), local("AvenirNext-Regular"), url(../fonts/AvenirNext-Regular.woff2) format("woff2"), url(../fonts/AvenirNext-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'Avenir Next';
  src: local("Avenir Next Italic"), local("AvenirNext-Italic"), url(../fonts/AvenirNext-Italic.woff2) format("woff2"), url(../fonts/AvenirNext-Italic.woff) format("woff");
  font-weight: 400;
  font-style: italic
}

@font-face {
  font-family: 'Avenir Next';
  src: local("Avenir Next Medium"), local("AvenirNext-Medium"), url(../fonts/AvenirNext-Medium.woff2) format("woff2"), url(../fonts/AvenirNext-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: 'Avenir Next Demi';
  src: local("Avenir Next Demi Bold"), local("AvenirNext-DemiBold"), url(../fonts/AvenirNext-DemiBold.woff2) format("woff2"), url(../fonts/AvenirNext-DemiBold.woff) format("woff");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: 'Avenir Next';
  src: local("Avenir Next Bold"), local("AvenirNext-Bold"), url(../fonts/AvenirNext-Bold.woff2) format("woff2"), url(../fonts/AvenirNext-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background:#006325;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  border:2px solid #006325;
  background: #fff;
  color: #fff;
}
.back-to-top:hover i {color: #006325;}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/* Default btn sre-tyling */
.btn {
  border: none;
  padding: 10px 30px !important;
}

.btn.btn-outline-white {
  border: 2px solid #006325;
  background: #fff;
  color: #006325;
}

.btn.btn-outline-white:hover {
  background: #006325;
  color: #fff;
  border: 2px solid #006325;
}

.btn.btn-outline-bg {
  border: 2px solid #fff;
  background: #fff;
  color: #006325;
}

.btn.btn-outline-bg:hover {
  background: #006325;
  color: #fff;
  border: 2px solid #fff;
}

.btn.btn-primary {
  background: #006325;
  color: #fff;
 
  border: 2px solid #006325;
}
.btn.btn-primary:hover {
  background: none;
  color: #006325;
  border: 2px solid #006325;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.15);
}

/* Feature 1 */
.feature-1 {
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -ms-border-radius: 8px;
  height: 100%;

}
.feature-1 .wrap-icon {
  margin: 0 auto;
  height: 120px;
  width: 120px;
  border-radius: 50%;
  position: relative;
  box-shadow:0 0px 10px 0 rgb(0 0 0 / 15%);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  
}
.feature-1 .wrap-icon img {
  width: 100px;
  height: 100px;
  padding: 10px;
}
.publir-platfrom:hover .publir-pricons{
     box-shadow: 0px 0px 30px rgb(0 0 0 / 10%);
     
}
.feature-1 .wrap-icon.icon-1 {
  /*background: linear-gradient(-45deg, #3b87bd, #2d71a2);*/
  background: #fff;
}

.feature-1 .wrap-icon i {
  font-size: 40px;
  line-height: 0;
  color: #fff;
}

.feature-1 h3 {
  font-size: 20px;
}

.feature-1 p {
  color: #666666;
}

.publir-pricons { 
background: #f5f5f5;
padding: 60px 0;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}
.publir-prcontent { 
  padding: 30px; 

}

/* Step */
.step {
  box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.1);
  background: #fff;
  padding: 40px;
}

.step .number {
  background: linear-gradient(-45deg, #1391a5, #274685);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  letter-spacing: .2rem;
  margin-bottom: 10px;
  display: block;
}

.step p:last-child {
  margin-bottom: 0px;
}

/* Review */
.review h3 {
  font-size: 20px;
  text-align: left;
}

.review .stars span {
  color: #FF8803;
}

.review .stars .muted {
  color: #ccc;
}
.review .review-user {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.review .review-user img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-right: 15px;
}

/* Testimonial Carousel */
.testimonysec { background: #EDFFF5; }
.testimonials-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #d8d6d7;
  opacity: 1;
  border: 1px solid #ccc;.

}

.testimonials-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #006325;
}
.testimonials-slider .swiper-slide blockquote{
  line-height: 1.5;
  color: #333333;
  font-size: 1.5rem;
  text-align: left;
  padding: 0 2rem;
  font-family: 'Libre Baskerville', serif;
  position: relative;
}
.testimonials-slider .swiper-slide blockquote:before {
    position: absolute;
    left: 0em;
    content: "“";
    font-size: 4rem;
    top: -10px;
    color: #666;

}
/*.testimonials-slider .swiper-slide blockquote:after {
  position: absolute;
  right:0em;
  content: "”";
  font-size: 4rem;
  top: -10px;
  color: #000;
}*/

/* Pricing */
.pricing {
  background: linear-gradient(-45deg, #1391a5, #274685);
  color: #fff;
  position: relative;
  border-radius: 4px;
  color: #000000;
  background: #fff;
  box-shadow: 0 0px 10px 0 rgb(0 0 0 / 15%);
}
.pricing .mostpoplar { background: #006325; color: white; }
.pricing h3 {
  color: #000;
  font-weight: 300;
}

.pricing .price-cta {
  text-decoration: none;
  text-align: center;
  /*position: absolute;
  bottom: 50px;
  width: 100%;
  
  left: 0;*/
}

.pricing .price-cta .price, .pricing .popularity {
  display: block;
  margin-bottom: 20px;
  font-size: 1.8rem;
  font-weight: bold;
  font-family: 'Libre Baskerville', serif;
}

/*.pricing .popularity {
  display: block;
  font-size: 2rem;
  letter-spacing: .2rem;
  display: block;
  margin-bottom: 20px;
}*/

.pricing ul {
  text-align: left;

}

.pricing ul li {
  margin-bottom: 10px;
 display: flex;
align-items: flex-start;
}

.pricing .btn-white {
  background: #fff;
  border: 2px solid #f1f1f1;
  border-radius: 4px;
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
}

.pricing .btn-white:hover {
  color: #2d71a1;
}

.pricing .popular {
  background: #fff;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
  background: linear-gradient(-90deg, #009a49, #006325);
  color: #fff;
  box-shadow: none;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  padding: 1rem;
}

.pricing .popular .popularity {
  color: #b3b3b3;
}

.pricing .popular h2 {
  color: #fff;
  background: none;
}
.pricinghead {
    padding: 1rem;
    background: #eeeeee;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.pricinghead sup { color:#006025; font-size: 1rem; }
.pricing.popular .btn-white {
  border: 2px solid #2d71a1;
}
.publir-plans-list {
  padding: 1rem;
}
.publir-plans-list .uncheck:before {
  content: "\f5ee";
  font-family: "bootstrap-icons";
  color: #999;
  font-weight: bold;
  font-size: 1.2rem;
  margin-right: 10px;
}
.publir-plans-list .check:before {
 content: "\f26e";
  font-family: "bootstrap-icons";
  color: #006325;
  font-weight: bold;
  font-size: 1.2rem;
  margin-right: 10px;
}
/* CTA Section */
.cta-section {
  /*background: linear-gradient(to right, #006325 0%, #009a49 100%);*/
  color: #fff;

  /*background: #006325;*/
}
.cta-section {
    width: 100%;
    height: 100%;
    z-index: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*background:#006325;*/
    background: #006325 url(../img/effect-latest-news.svg);
    /*background: linear-gradient(-90deg, #009a49, #006325), url(../img/effect-latest-news.svg);*/
}
.cta-section h2 {
  color: #fff;
  font-weight: 700;
}
.cta-section p { font-size: 1.2rem; }
@media screen and (max-width: 768px) {
  .hero-section p { text-align: center; }
  .hero-section h1 { font-size: 1.8rem; }
  .cta-section h2 {
    font-size: 2rem;
  }
}

.cta-section .btn {
  /*background: #000000;*/
  /*color: #fff;*/
}

.cta-section .btn i {
  margin-right: 5px;
  font-size: 24px;
  line-height: 0;
}

/* Contact Form */
.form-control {
  height: 48px;
  border-radius: 0;
  border: 1px solid #dae0e5;
}

.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #006325;
}

.php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .error-message br + br {
  margin-top: 25px;
}

.php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.php-email-form textarea {
  min-height: 160px;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Blog */
.blog-item-wrapper .blog-item-img a img { object-fit: cover; height: 250px; }
.post-entry {
  margin-bottom: 60px;
} 

.post-entry .post-text .post-meta {
  text-decoration: none;
  color: #ccc;
  font-size: 13px;
  display: block;
  margin-bottom: 10px;
}

.post-entry .post-text h3 {
  font-size: 20px;
  color: #000000;
}

.post-entry .post-text h3 a {
  text-decoration: none;
  color: #000000;
}

.post-entry .post-text h3 a:hover {
  text-decoration: none;
  color: #006325;
}

.post-entry .post-text .readmore {
  color: #006325;
}

.sidebar-box {
  margin-bottom: 30px;
  padding: 25px;
  font-size: 15px;
  width: 100%;
  float: left;
  background: #fff;
}

.sidebar-box *:last-child {
  margin-bottom: 0;
}

.sidebar-box h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

.categories li, .sidelink li {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted gray("300");
  list-style: none;
}

.categories li:last-child, .sidelink li:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}

.categories li a, .sidelink li a {
  text-decoration: none;
  display: block;
}

.categories li a span, .sidelink li a span {
  position: absolute;
  right: 0;
  top: 0;
  color: #ccc;
}

.categories li.active a, .sidelink li.active a {
  text-decoration: none;
  color: #000000;
  font-style: italic;
}

.comment-form-wrap {
  clear: both;
}

.comment-list {
  padding: 0;
  margin: 0;
}

.comment-list .children {
  padding: 50px 0 0 40px;
  margin: 0;
  float: left;
  width: 100%;
}

.comment-list li {
  padding: 0;
  margin: 0 0 30px 0;
  float: left;
  width: 100%;
  clear: both;
  list-style: none;
}

.comment-list li .vcard {
  width: 80px;
  float: left;
}

.comment-list li .vcard img {
  width: 50px;
  border-radius: 50%;
}

.comment-list li .comment-body {
  float: right;
  width: calc(100% - 80px);
}

.comment-list li .comment-body h3 {
  font-size: 20px;
}

.comment-list li .comment-body .meta {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: .1em;
  color: #ccc;
}

.comment-list li .comment-body .reply {
  padding: 5px 10px;
  background: #e6e6e6;
  color: #000000;
  text-transform: uppercase;
  font-size: 14px;
}

.comment-list li .comment-body .reply:hover {
  color: #000000;
  background: #e3e3e3;
}

.search-form {
  background: #f7f7f7;
  padding: 10px;
}

.search-form .form-group {
  position: relative;
}

.search-form .form-group input {
  padding-right: 50px;
}

.search-form .icon {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 80px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #fff;
}

#header.header-scrolled {
  /*background: rgba(39, 70, 133, 0.8);*/
  height: 80px;
  background: #fff;
  box-shadow: #eee 0px 2px 2px;
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 4px 0;
  line-height: 1;
  font-weight: 500;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  width: 110px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 16px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.65);
  white-space: nowrap;
  transition: 0.3s;
  color: #000;
}

.navbar a i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover, .navbar .active, .navbar li:hover > a {
  color: #006325;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  color: #666666;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #006325;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;/*
  transition: 0.5s;*/
}


@media (max-width: 991px) {
.header-cta .btn {
  padding: 10px 20px !important 
} 

  .mobile-nav-toggle {
    display: block;
  }

  #navbar ul {
    display: none;
  }
  .header-cta { display: flex; }
}

.mob-menu li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #ececec;
    padding-left:5px; 
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  /*background: rgba(0, 0, 0, 0.5);
  transition: 0.3s;*/
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 80px;
  left: 50%;
  transform: translate(-50%, -12px);
  box-shadow: 5px 5px 10px rgb(0 0 0 / 30%);
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.bi-x::before {     
  color: #666;
  background: #fff;
  border-radius: 50%; 
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 80px;
  right: 0px;
  bottom: 0px;
  left:0px;
  padding: 10px 0;
  background-color: #eeeeee;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 16px;
  color: #000000;
}

.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #006325;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #006325;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero-section {
  /*background: linear-gradient(to right, rgba(39, 70, 133, 0.8) 0%, rgba(61, 179, 197, 0.8) 100%), url(../img/hero-bg-grapic.svg);
  position: relative;
  background: #fff;*/
}
.hero-section {
  background:#fbfcfc url(../img/hero-bg-grapic.svg) top right no-repeat;
  position: relative;
  background-size: cover; 
}
.hero-section .wave {
  width: 100%;
  overflow: hidden;
  position: absolute;
  z-index: 1;
  bottom: -150px;
}
/*.hero-section .section-heading {
   padding-top: 4rem;
}*/
@media screen and (max-width: 992px) {
  .hero-section .wave {
    bottom: -180px;
  }
}

.hero-section .wave svg {
  width: 100%;
}

.hero-section, .hero-section > .container > .row {
  /*height: 100vh;*/
  min-height: 880px;
}
.innerpage-content {
    padding-top: 10rem;
}
/*.innerpage-content .section-heading:before {
    content: '';
    position: absolute;
    top: 0;
    width: 56px;
    height: 3px;
    background-color: #006325;
    margin: 0 auto;
    text-align: center;
    left: 0;
    transform: translate(0%, -30px);
} */
.hero-section.inner-page {
  background: #fbfcfc;
  background-size: cover;
   position: relative;
  min-height: 0;
}
.hero-section.inner-page:before{
  content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 96px;
    z-index: 5;
     background-image: url(../img/before-innerpage.svg); 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.hero-section.inner-page .hero-text {
  transform: translateY(-150px);
  margin-top: -120px;
}

@media screen and (max-width: 992px) {
  .hero-section.inner-page .hero-text {
    margin-top: -80px;
  }
}

.hero-section h1 {
  font-size: 3rem;
  color: #000;
  font-weight: 700;
  margin-bottom: 30px;
  font-family: 'Libre Baskerville', serif;
}

@media screen and (max-width: 992px) {
  .hero-section h1 {
    font-size: 2.5rem;
    text-align: center;
  }
}

@media screen and (max-width: 992px) {
  .hero-section .hero-text-image {
    margin-top: 8rem;
  }
}

.hero-section p {
  font-size: 18px;
  color: #666666;
}

.hero-section .iphone-wrap {
  position: relative;
}

@media screen and (max-width: 992px) {
  .hero-section .iphone-wrap {
    text-align: center;
  }
}

.hero-section .iphone-wrap .phone-2, .hero-section .iphone-wrap .phone-1 {
  position: absolute;
  top: -50%;
  overflow: hidden;
  left: 0;
  box-shadow: 0 15px 50px 0 rgba(0, 0, 0, 0.3);
  border-radius: 30px;
}

@media screen and (max-width: 992px) {
  .hero-section .iphone-wrap .phone-2, .hero-section .iphone-wrap .phone-1 {
    position: relative;
    top: 0;
    max-width: 100%;
  }
}

.hero-section .iphone-wrap .phone-2, .hero-section .iphone-wrap .phone-1 {
  *width: 250px;
}

@media screen and (max-width: 992px) {
  .hero-section .iphone-wrap .phone-1 {
    margin-left: -150px;
  }
}

.hero-section .iphone-wrap .phone-2 {
  margin-top: 50px;
  margin-left: 100px;
  width: 250px;
}

@media screen and (max-width: 992px) {
  .hero-section .iphone-wrap .phone-2 {
    width: 250px;
    position: absolute;
    margin-top: 0px;
    margin-left: 100px;
  }
}
/*--------------------------------------------------------------
# Resources
--------------------------------------------------------------*/

#resouces-sec .blog-item-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    border: 1px solid rgba(0,0,0,.05);
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 15%);
    -webkit-transition: .2s;
    transition: .2s;
}

#resouces-sec .blog-item-wrapper:hover {
    -webkit-box-shadow: 0 4px 12px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 4px 12px 0 rgb(0 0 0 / 25%);
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    cursor: pointer;
}
#resouces-sec .blog-item-wrapper:hover h4 a {
  color: #006325;
  cursor: pointer;
}
#resouces-sec .blog-item-wrapper .blog-item-img img {
    width: 100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
#resouces-sec .blog-item-wrapper .blog-item-text {
       display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    padding: 24px 20px 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    text-align: left;
}
.flex-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
}
.flex-container.justify-end .read-more {
    padding: 20px;
}

.flex-container.justify-end {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
#resouces-sec .blog-item-wrapper h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 12px;
    color: #000;
}
#resouces-sec .blog-item-wrapper h4 a {
  color: #000;
}
.read-more {
  color:#006325;
}
#resouces-sec .blog-item-wrapper p {
    line-height: 23px;
    margin-bottom: 20px;
    color: #666;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.es-icon { width: 160px; }
.footer {
  padding: 5rem 0 2.5rem 0;
  background: #eeeeee;
}
.footer p {
  color: #666;
}
.footer h3 {
  font-size: 18px;
  margin-bottom: 30px;
}

.footer ul li {
  margin-bottom: 10px;
}
.footer ul li ul { list-style-type: square; padding-left: 20px; }
.footer ul li ul li { margin: 5px 0; }
.footer a, .copyright p a{
  color: #666;
  font-size: 14px;
}
.footer a:hover {
  color: #006325;
}

.footer .copyright {
  margin-bottom: 0px;
  border-top: 1px solid #ccc;
  padding-top: 20px;
}

.footer .copyright, .footer .credits {
  font-size: 14px;
}

.social a {
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #f8f9fa;
  position: relative;
  text-align: center;
  transition: .3s background ease;
  color: #006325;
  line-height: 0;
}

.social a span {
  display: inline-block;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.social a:hover {
  color: #fff;
  background: #006325;
}

.social a i {
  line-height: 0;
}


/*custom css*/
.carousel-indicators [data-bs-target]{
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: #D8D6D7;
    border: 1px solid #fff !important;
    box-shadow: #000 0 2px 2px;
}
.carousel-indicators .active {
    opacity: 1;
    background: #006325 !important;
    border: 1px solid #fff !important;
}
.carousel-indicators {
  bottom: -80px;
}

/*feature css*/
.feature-1 {
  box-shadow: 0 0 10px rgba(0 0 0 / 15%);
} 
.shadow-none {
  box-shadow: none;
}
/* ======================= ===================================================
Features 2 for home2 
========================================================================== */
#whypublir { 
  background: #d8d6d7;
}

#whypublir .featured-bg {
    background: #fff;
}
#whypublir .feature-item {
    padding: 30px;
    overflow: hidden;
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
}
#whypublir .featured-border1 {
    border-bottom: 1px solid #ededed;
    border-right: 1px solid #ededed;
}
#whypublir .feature-item {
     padding: 30px;
    overflow: hidden;
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    height: 100%;
    border-left: 5px solid #fff;
}

#whypublir .featured-border1 {
    border-bottom: 1px solid #ededed;
    border-right: 1px solid #ededed;
}
#whypublir .feature-item .feature-icon {
    margin: 0px 30px 0px 0px;
    flex-grow: 0;
    border-radius: 50%;
    background: #fff;
    box-shadow: #eee 0 0 10px;
    display: table;

}
#whypublir .feature-item .feature-icon img {
    width: 70px;
    height: 70px;
    padding: 15px;
    
}
#whypublir .feature-item:hover {
    -webkit-box-shadow: 0px 0px 25px 0px rgb(95 95 95 / 24%);
    box-shadow: 0px 0px 25px 0px rgb(95 95 95 / 24%);
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    border-left: 5px solid #006325;
}

#whypublir .feature-item:hover img {
   /*background: #d8d6d7;*/
}
#whypublir .feature-item h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.float-left {
    float: left!important;
}
#whypublir .feature-item p {
    font-size: 16px;
    display: block;
}
#whypublir .featured-border1 {
    border-bottom: 1px solid #ededed;
    border-right: 1px solid #ededed;
}
#whypublir .featured-border2 {
    border-bottom: 1px solid #ededed;
}
#whypublir .feature-item {
    display: flex;
    justify-content: center;
}
#whypublir .feature-item .feature-info {
    flex-grow: 1;
}
.row-flex { 
  display: flex; 
  flex-wrap: wrap; 
}
.cta-section .section-heading:before {
  background-color: transparent;: 
}
.section-heading:before {
    content: '';
    position: absolute;
    top: 0;
    width: 56px;
    height: 3px;
    background-color: #006325;
    margin: 0 auto;
    text-align: center;
    left: 50%;
    transform: translate(-50%, -30px);
}
.pricing-sec .section-heading:before { 
  background-color:  transparent; 
} 
.text-heighlight {
  background: #f3f4f5;
  padding: 15px;
  font-weight: normal;
  line-height: 1.8rem;
  border-left: 5px solid #006325;
}
.benefits-list{
  list-style-type: none;
  padding: 0;
  display: inline-block;
}
.benefits-list li{
  display: flex;
}
.benefits-list li:before {
  content: "\f26b";
  font-family: bootstrap-icons !important;
  margin-right: 10px:;
  padding: 0 15px;
  color: #006325;
  font-weight: 700;
}
.benefits-list li p {
  display: inline-block;
}
/*==================================
whychoose section for inner pages
==================================*/
.whychooseme {
  background: #fff;
}
.whychooseme .feature-item {
display: flex;
align-items: center;
justify-content: flex-start;
padding: 15px;
height: 100%;
background: #f3f4f5;
outline: white 10px solid;
}
.whychooseme .feature-item:hover .feature-icon i {
  background: #006325;
  color: #fff;
}
.whychooseme .feature-item .feature-icon i {
    font-size: 2rem;
    line-height: 2rem;
    color: #006325;
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    width: 50px;
    height: 50px;
    padding: 30px;
    background: #EDFFF5;
    border:1px solid #006325;
    border-radius: 50%;
    display: inline-flex;
    text-align: center;
    align-items: center;
    justify-content: center;

}
.whychooseme .feature-item .feature-info p {
 margin: 0px 0;
 padding: 0 15px;
}
/*=====================
contact us css
=====================*/
.ofclocation {
  background:#fff;
  box-shadow: 0 2px 6px 0 rgb(0 0 0 / 15%);
  -webkit-box-shadow: 0 2px 6px 0 rgb(0 0 0 / 15%);
  -ms-box-shadow: 0 2px 6px 0 rgb(0 0 0 / 15%);
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -ms-border-radius: 8px; 
  padding: 1.5rem;
  margin-bottom: 1rem; 
}

/*=================
aboutus page
=================*/
.aboutussec {background:#d8d6d7;}
.aboutsec .text-heighlight {
  font-size: 1.2rem;
}
.aboutsec-con { 
  font-size: 1.8rem !important; 
  font-weight: 300 !important; 
  line-height: 3rem;
}
.aboutsec-con a { 
  color: #006025;
}
/* Feature Box
---------------------*/
.feature-box-1 {
  padding: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 15%);
  position: relative;
  border-radius: 10px;
  height: 100%;
  display: flex;
 
}
.feature-box-1:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 15%);
}
.feature-box-1 * {
  -moz-transition: ease all 0.35s;
  -o-transition: ease all 0.35s;
  -webkit-transition: ease all 0.35s;
  transition: ease all 0.35s;
}
.feature-box-1 .icon {
   background: #fff;
    color: #ffffff;
    font-size: 3rem;
    margin-right: 1rem;
    display: flex;
    align-items: flex-start;
}
.feature-box-1 .icon img {
   width: 70px;
   height: 70px;
}
.feature-box-1 .icon i {
    color: #006325;
    line-height: 1;
}
.feature-box-1 h5 {
  color: #000;
  font-weight: 600;
}
.feature-box-1 p {
  margin: 0;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(0 99 27 / 25%);
}
/*================================================
newsletter form  css
================================================*/
#mc_embed_signup form{padding:10px}
#mc_embed_signup input.email{width:100%;border-top-right-radius: 0px; border-bottom-right-radius: 0px;}
#mc_embed_signup_scroll{width:100%;display:flex;align-items:center;justify-content:center}
#mc_embed_signup{    background: #eeeeee;clear: left; width: 100%;border-radius: 3px;}
#mc_embed_signup .btn-primary { border-top-left-radius: 0px; border-bottom-left-radius: 0px; }
/*================================================
FAQs page css
================================================*/
.accordion-button {
    
    color: #006325;
    font-weight: 500;
    font-size: 1rem;
}
.accordion-button:not(.collapsed)
{
    color: #006325;
    background-color: transparent;
    border-bottom: none;
}
.accordion-button::after {
   color: #006325;
}
.accordion-button:focus{
  border-color: #006325;
  box-shadow: none;
}
.accordion-button::after{
  content: "\f282";
  font-family: "bootstrap-icons";
  color: #000;
  background-image: none;
  transform: rotate(0deg);
}
.accordion-button:not(.collapsed)::after {
  content: "\f286";
  font-family: "bootstrap-icons";
  color: #006325;
  background-image: none;
  transform: rotate(-0deg);
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  background: #f5f5f5;
  color: #000;
  box-shadow: 0 0 10px rgb(0 0 0 / 15%);
}
.nav-pills .nav-link:hover {
  background: #f5f5f5;
}
.nav-pills .nav-link{
  background: #fff;
  color: #000;
  width: 190px;
  font-weight: 600;
  height: 190px;
  border-radius: 50%;
  box-shadow: 0 0 10px rgb(0 0 0 / 15%);

}
/*whychoose publir css*/
.ychoosepublir .feature-box-1 .icon { 
  box-shadow: none;
}

/*inner page product icons placeholder*/
.innside_pro_icon_placeholder {
width: 80px;
height: 80px;
border-radius: 50%;
background: #fff;
padding: 15px;
box-shadow: #eee 0 0 10px;
margin-bottom: 10px;
display: flex;
}


.re-popover {
  position: absolute;
  top: 0
  left:0;
  z-index: 1;
}
.re-popover h2 { display: none;}
.qspinterest_style .qs_card { 
  box-shadow: 0 0 5px rgb(0 0 0 / 15%); 
}
.qspinterest_style .qs_card:hover .btn {
  background-color: white;
  border-color: #006325;
  color: #006325; 
}
.qspinterest_style .border-primary {
  border-color: #ccc !important;
}
.qspinterest_style .qs_card_bg {
  background: #006325;
}
.qspinterest_style .qs_card_bg .btn {
  display: block;
  width: 95px;
  text-align: center;
  margin-bottom: 5px;
}
.qs_card_bg h6, .qs_card_bg  p {
  color: #ffffff;
}
.qs_card h6 { 
  z-index: 2; 
  position: relative;
  margin-bottom: 1rem; 
}
.qs_card .card-text {
  background: #99CC99;
  padding: 5px 10px;
  font-size: 0.9rem;
  color: #fff;
}
.qs_card .propos-set{
  position: relative;
}
.qs_card .qspro-positon img {
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  width: 60%;
  padding: 1rem 1rem 1rem 2rem;
}
.qs_card .qspro-positon .btn{
  padding: 2px 10px !important;
  font-size: 14px;
}


.bi-list::before {
  color: #000;

}

/*Responsive css*/
@media screen and (min-width: 1024px) {
  .publir-benefits {
    width: 768px !important;
  }
}
@media screen and (max-width: 580px) {
  .qspinterest_style .qs_card .qspro-positon img {
    width: 50% !important;
  }
  .qspinterest_style .qs_card .card-body { 
    min-height: 172px;
  }
  .qspinterest_style .mt-5 { margin-top: 0 !important; }
}
@media screen and (min-width: 768px) {
  /*==========================
sliding tabs
==========================*/
.publir-benefits {
  width: 720px;
  margin: 8rem auto 0 auto;
}
.slidertab {
  position: relative;
}
.slidertab .nav-link {
   position: absolute;
   display: inline-block;
}
.slidertab .tlink1 {
top: -30px;
left: 50%;
z-index: 1;
transform: translate(-50%, -30%);
}
.slidertab .tlink1 img, .slidertab .tlink2 img, .slidertab .tlink3 img, .slidertab .tlink4 img, .slidertab .tlink5 img { 
width: 80px;
display: block;
text-align: center;
margin: 0 auto;
padding-bottom: 10px; 

}
.slidertab .tlink2{
  top: 30px;
  right: 0%;
  z-index: 1;

}
.slidertab .tlink3{
  top: 300px;
  right: -10px;
  z-index: 1;
}
.slidertab .tlink4{
  top: 300px;
  left: -1f0px;
  z-index: 1;

}
.slidertab .tlink5{
  top: 30px;
  left: 0;
  z-index: 1;
}
.cbg {
  width: 600px;
  height: 600px;
  background: #fff;
  margin: 0 auto;
  box-shadow: 0 0 10px rgb(0 0 0 / 15%);
}

.tab-content { position: relative; }
.tab-content> .contentTab1 {
     position: absolute;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin: 0 auto;
    font-size: 1.1rem;
    padding: 60px 80px 60px 60px;
    /*background: #eee;*/

}
.tab-content> .contentTab2 {
    position: absolute;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin: 0 auto;
    font-size: 1.1rem;
    padding: 60px 80px 60px 60px;
    /*background: #eee;*/

}
.tab-content> .contentTab3 {
    position: absolute;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin: 0 auto;
    font-size: 1.1rem;
    padding: 60px 70px 60px 60px;
    /*background: #eee;*/

}
.tab-content> .contentTab4 {
     position: absolute;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin: 0 auto;
    font-size: 1.1rem;
    padding: 60px 80px 60px 60px;
   /* background: #eee;*/

}
.tab-content> .contentTab5 {
     position: absolute;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin: 0 auto;
    font-size: 1.1rem;
    padding: 60px 80px 30px 60px;
    /*background: #eee;*/

}
}
@media screen and (max-width: 767px) {
.hero-section.inner-page { padding-bottom: 5rem; }
.aboutsec-con { padding-top: 8rem; font-size:1.5rem !important;  }

 .cbg {
  background: #fff;
  margin: 0 auto;
  box-shadow: 0 0 10px rgb(0 0 0 / 15%);
}
  .slidertab .tlink1 img, .slidertab .tlink2 img, .slidertab .tlink3 img, .slidertab .tlink4 img, .slidertab .tlink5 img{
    width: 50px;
    text-align: center;
    margin: 0 auto 10px auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .nav-pills .nav-link { 
    width: 110px;
    height: 120px;
    }

  .slidertab .tlink2 {
    top: -44px;
    left: 43%;
  }
.nav-pills .nav-link{
border-radius: 8px;
position: relative;
top: 0px;
left: 0;
transform: translate(0px, 0px);
font-size: 1rem;
font-weight: 400;
padding: 5px;
margin: 5px auto;
  
}
.rounded-circle {
  border-radius: 8px !important; 
}
.tab-content> .contentTab1, 
.tab-content> .contentTab2, 
.tab-content> .contentTab3, 
.tab-content> .contentTab4, 
.tab-content> .contentTab5 {
    width: 100% !important;
    top: 0;
    left: 0;
    transform: none;
    position: relative;
    text-align: center;
    margin: 2rem auto 0 auto ;
   
    padding: 30px;
}
}

/*tablet Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
{
 .hero-section h1 { font-size: 2.5rem; }
 .qspinterest_style .qs_card .qspro-positon img {
   width: 100%;
   position: relative;;
 }
}

/*tablet Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
{
.hero-section { padding-bottom: 5rem; }
}

/*tablet Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
{
  .qspinterest_style { padding: 5rem 0; }
}

/*===================================================
  terms and privacy css
===================================================*/
.pnp .toc_title, .pnp h4 { margin-top:30px; font-family: 'Libre Baskerville', serif; }
.pnp .toc_list{list-style-type: decimal;  margin-left: 15px; padding: 0 0 0 10px;} 
.pnp .toc_list li { margin: 10px 0; }
.pnp .toc_list li a{ color: #006325;}
.pnp .toc_list li a:hover { text-decoration: underline;}
.pnp p,.pnp h6,.pnp .unorderedlist li{margin:20px 0}
.pnp h6 {font-size:1em}
.pnp .unorderedlist{list-style-type:square;margin-left:40px}
.pnp table tr td{padding:10px}
.pnp h2.title{text-align:left;margin-bottom:0}
.pnp h2.title:after{background:none}
.pnp .section-header h6{text-align:left;color:gray;margin:0}
.mtb10{margin:10px 0}


.tooltip-inner {
    background-color: #006325;
    opacity: 1;
}
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #006325 !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-right-color: #006325 !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-right-color: #006325 !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-right-color: #006325 !important;
}
